/*
Navicat MySQL Data Transfer

Source Server         : localhost_3308
Source Server Version : 50530
Source Host           : localhost:3308
Source Database       : mynonglam

Target Server Type    : MYSQL
Target Server Version : 50530
File Encoding         : 65001

Date: 2013-05-23 18:25:47
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `account`
-- ----------------------------
DROP TABLE IF EXISTS `account`;
CREATE TABLE `account` (
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `fullname` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `password` varchar(35) COLLATE utf8_unicode_ci NOT NULL,
  `gender` bit(1) NOT NULL,
  `dayofbirth` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `country` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `avatar` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `coverphoto` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  `isblock` bit(1) NOT NULL DEFAULT b'0',
  `orthername` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
  `slogan` text COLLATE utf8_unicode_ci,
  `aboutus` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of account
-- ----------------------------
INSERT INTO `account` VALUES ('a@gmail.com', 'Nguyễn Văn A', '202cb962ac59075b964b07152d234b70', '', '05/18/1988', 'Seoul', 'images/member/nhile.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('b@gmail.com', 'Nguyễn Văn B', '202cb962ac59075b964b07152d234b70', '', '03/23/1976', 'Nha Trang', 'images/member/25.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('c@gmail.com', 'Nguyễn Văn C', '202cb962ac59075b964b07152d234b70', '', '08/16/1994', 'Hà Nội', 'images/member/21.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('d@yahoo.com', 'Nguyễn Văn D', '202cb962ac59075b964b07152d234b70', '', '10/22/1980', 'Hải Phòng', 'images/member/25.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('dlduynam@gmail.com', 'Dao Le Duy Nam', '202cb962ac59075b964b07152d234b70', '', '10/07/1991', 'Đồng Nai', 'images/member/30.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('e@yahoo.com', 'Nguyễn Văn E', '202cb962ac59075b964b07152d234b70', '', '12/25/1985', 'Bình Dương', 'images/member/nhile.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('f@zing.vn', 'Nguyễn Văn F', '202cb962ac59075b964b07152d234b70', '', '03/11/1992', 'Tp. Hồ Chí Minh', 'images/member/21.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('lenhattung@gmail.com', 'Lê Nhật Tùng', '202cb962ac59075b964b07152d234b70', '', '07/11/1989', 'Tp. Hồ Chí Minh', 'images/member/29.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('luanxt@zing.vn', 'Luân Nguyễn', '202cb962ac59075b964b07152d234b70', '', '02/05/1999', 'Đồng Nai', 'images/member/34.jpg', 'images/06.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('maianhtho@gmail.com', 'Mai Anh Thơ', '202cb962ac59075b964b07152d234b70', '', '07/22/1982', 'Gia Lai', 'images/member/member1.jpg', 'images/winter3.jpg', '', null, null, null);
INSERT INTO `account` VALUES ('xuanhoa@gmail.com', 'Nguyễn Xuân Hòa', '202cb962ac59075b964b07152d234b70', '', '08/16/1989', 'Gia Lai', 'images/member/25.jpg', 'images/winter3.jpg', '', null, null, null);

-- ----------------------------
-- Table structure for `accounttype`
-- ----------------------------
DROP TABLE IF EXISTS `accounttype`;
CREATE TABLE `accounttype` (
  `idacctype` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `type` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idacctype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of accounttype
-- ----------------------------

-- ----------------------------
-- Table structure for `admin`
-- ----------------------------
DROP TABLE IF EXISTS `admin`;
CREATE TABLE `admin` (
  `adminname` char(30) COLLATE utf8_unicode_ci NOT NULL,
  `adminpass` char(35) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`adminname`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of admin
-- ----------------------------
INSERT INTO `admin` VALUES ('admin', 'admin');

-- ----------------------------
-- Table structure for `album`
-- ----------------------------
DROP TABLE IF EXISTS `album`;
CREATE TABLE `album` (
  `idalbum` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `idshare` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `name` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `datecreate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `description` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`idalbum`),
  KEY `email` (`email`),
  KEY `idshare` (`idshare`),
  CONSTRAINT `album_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`),
  CONSTRAINT `album_ibfk_2` FOREIGN KEY (`idshare`) REFERENCES `sharetype` (`idshare`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of album
-- ----------------------------
INSERT INTO `album` VALUES ('A000000001', '1', 'dlduynam@gmail.com', 'Test', '2013/05/10', 'ABC');
INSERT INTO `album` VALUES ('A000000002', '1', 'dlduynam@gmail.com', 'ssads', '2013/05/20', '');
INSERT INTO `album` VALUES ('A000000003', '1', 'dlduynam@gmail.com', 'sadsda', '2013/05/20', '');
INSERT INTO `album` VALUES ('A000000004', '1', 'luanxt@zing.vn', 'ABC', '2013/05/21', 'ABC');
INSERT INTO `album` VALUES ('A000000005', '1', 'luanxt@zing.vn', 'Album 2', '2013/05/21', 'Album 2');
INSERT INTO `album` VALUES ('A000000006', '1', 'maianhtho@gmail.com', '', '2013/05/21', '');
INSERT INTO `album` VALUES ('A000000007', '1', 'lenhattung@gmail.com', '', '2013/05/21', '');
INSERT INTO `album` VALUES ('A000000008', '1', 'luanxt@zing.vn', 'Album của tôi', '2013/05/21', 'Album của tôi');

-- ----------------------------
-- Table structure for `anotheraccount`
-- ----------------------------
DROP TABLE IF EXISTS `anotheraccount`;
CREATE TABLE `anotheraccount` (
  `idotheracc` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `idacctype` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idotheracc`),
  KEY `email` (`email`),
  KEY `idacctype` (`idacctype`),
  CONSTRAINT `anotheraccount_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`),
  CONSTRAINT `anotheraccount_ibfk_2` FOREIGN KEY (`idacctype`) REFERENCES `accounttype` (`idacctype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of anotheraccount
-- ----------------------------

-- ----------------------------
-- Table structure for `commentphoto`
-- ----------------------------
DROP TABLE IF EXISTS `commentphoto`;
CREATE TABLE `commentphoto` (
  `idcomphoto` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `idphoto` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci,
  `commentdate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idcomphoto`),
  KEY `email` (`email`),
  KEY `idphoto` (`idphoto`),
  CONSTRAINT `commentphoto_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`),
  CONSTRAINT `commentphoto_ibfk_2` FOREIGN KEY (`idphoto`) REFERENCES `linkphotos` (`idphoto`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of commentphoto
-- ----------------------------
INSERT INTO `commentphoto` VALUES ('C000000001', 'L000000001', 'dlduynam@gmail.com', 'Nhìn thèm quá đi<br>', '2013/05/14');
INSERT INTO `commentphoto` VALUES ('C000000002', 'L000000001', 'luanxt@zing.vn', 'tao cũng mún đi ăn quá hôm nào đi ăn di mày', '2013/05/19');
INSERT INTO `commentphoto` VALUES ('C000000004', 'L000000001', 'dlduynam@gmail.com', 'hay hem <img src=\'icon/2.png\'/><br>', '2013/05/19');
INSERT INTO `commentphoto` VALUES ('C000000005', 'L000000001', 'dlduynam@gmail.com', 'sdasdsa', '2013/05/19');
INSERT INTO `commentphoto` VALUES ('C000000006', 'L000000001', 'dlduynam@gmail.com', 'sads', '2013/05/19');
INSERT INTO `commentphoto` VALUES ('C000000007', 'L000000001', 'dlduynam@gmail.com', 'as', '2013/05/19');
INSERT INTO `commentphoto` VALUES ('C000000008', 'L000000001', 'dlduynam@gmail.com', 'as', '2013/05/19');
INSERT INTO `commentphoto` VALUES ('C000000009', 'L000000001', 'dlduynam@gmail.com', 'as', '2013/05/19');
INSERT INTO `commentphoto` VALUES ('C000000010', 'L000000016', 'maianhtho@gmail.com', 'Xe mình mới mua nè <img src=\'icon/4.png\'/>', '2013/05/21');
INSERT INTO `commentphoto` VALUES ('C000000011', 'L000000022', 'lenhattung@gmail.com', 'Xe mình mới mua nè, chạy thử vòng đê..... <img src=\'icon/4.png\'/>', '2013/05/21');
INSERT INTO `commentphoto` VALUES ('C000000012', 'L000000022', 'dlduynam@gmail.com', 'đẹp quá ta. <img src=\'icon/7.png\'/><br>', '2013/05/21');
INSERT INTO `commentphoto` VALUES ('C000000013', 'L000000022', 'xuanhoa@gmail.com', 'Cho em chạy ké với...<br>', '2013/05/21');
INSERT INTO `commentphoto` VALUES ('C000000014', 'L000000022', 'luanxt@zing.vn', '<img src=\'icon/4.png\'/> <img src=\'icon/7.png\'/> chuẩn, liền và ngay nhé....<br>', '2013/05/21');
INSERT INTO `commentphoto` VALUES ('C000000015', 'L000000026', 'luanxt@zing.vn', '<img src=\'icon/1.png\'/>', '2013/05/21');

-- ----------------------------
-- Table structure for `commentstatus`
-- ----------------------------
DROP TABLE IF EXISTS `commentstatus`;
CREATE TABLE `commentstatus` (
  `idcomstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `idstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `commentdate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idcomstatus`),
  KEY `email` (`email`),
  KEY `idstatus` (`idstatus`),
  CONSTRAINT `commentstatus_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`),
  CONSTRAINT `commentstatus_ibfk_2` FOREIGN KEY (`idstatus`) REFERENCES `status` (`idstatus`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of commentstatus
-- ----------------------------
INSERT INTO `commentstatus` VALUES ('00000000000000000001', 'ST000000000000000001', 'dlduynam@gmail.com', 'Cau nay dc ne', '2013/05/17');
INSERT INTO `commentstatus` VALUES ('00000000000000000002', 'ST000000000000000001', 'dlduynam@gmail.com', 'hello dc khong', '2013/05/18');
INSERT INTO `commentstatus` VALUES ('00000000000000000003', 'ST000000000000000003', 'dlduynam@gmail.com', 'chà chà thành công rồi đi ăn lẩu thôi, <img src=\'icon/1.png\'/>', '2013/05/19');
INSERT INTO `commentstatus` VALUES ('00000000000000000004', 'ST000000000000000002', 'dlduynam@gmail.com', 'hello world!!!!!!!!!!!!!!!!!!!! <img src=\'icon/2.png\'/>', '2013/05/19');
INSERT INTO `commentstatus` VALUES ('00000000000000000005', 'ST000000000000000003', 'luanxt@zing.vn', 'haha', '2013/05/19');
INSERT INTO `commentstatus` VALUES ('00000000000000000006', 'ST000000000000000004', 'dlduynam@gmail.com', '<img src=\'icon/4.png\'/>', '2013/05/19');
INSERT INTO `commentstatus` VALUES ('00000000000000000007', 'ST000000000000000007', 'luanxt@zing.vn', 'Vậy là chú làm được rồi ak, <img src=\'icon/7.png\'/> giỏi thiệt', '2013/05/20');
INSERT INTO `commentstatus` VALUES ('00000000000000000008', 'ST000000000000000007', 'luanxt@zing.vn', '<img src=\'icon/3.png\'/> <img src=\'icon/2.png\'/>', '2013/05/20');
INSERT INTO `commentstatus` VALUES ('00000000000000000009', 'ST000000000000000008', 'xuanhoa@gmail.com', 'Chuẩn bị đi thôi <img src=\'icon/2.png\'/>', '2013/05/21');
INSERT INTO `commentstatus` VALUES ('00000000000000000010', 'ST000000000000000008', 'luanxt@zing.vn', '<img src=\'icon/7.png\'/>', '2013/05/21');
INSERT INTO `commentstatus` VALUES ('00000000000000000011', 'ST000000000000000008', 'lenhattung@gmail.com', 'Cố lên!!!! <img src=\'icon/1.png\'/> <img src=\'icon/9.png\'/>', '2013/05/21');
INSERT INTO `commentstatus` VALUES ('00000000000000000012', 'ST000000000000000009', 'luanxt@zing.vn', ';D', '2013/05/21');

-- ----------------------------
-- Table structure for `filesgroup`
-- ----------------------------
DROP TABLE IF EXISTS `filesgroup`;
CREATE TABLE `filesgroup` (
  `idfile` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `namefile` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `linkfile` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `dateupload` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `idgroup` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idfile`),
  KEY `email` (`email`,`idgroup`),
  CONSTRAINT `filesgroup_ibfk_1` FOREIGN KEY (`email`, `idgroup`) REFERENCES `membergroup` (`email`, `idgroup`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of filesgroup
-- ----------------------------

-- ----------------------------
-- Table structure for `groupcommentstatus`
-- ----------------------------
DROP TABLE IF EXISTS `groupcommentstatus`;
CREATE TABLE `groupcommentstatus` (
  `idgcomstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `commentdate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `idgstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `idgroup` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idgcomstatus`),
  KEY `email` (`email`,`idgroup`),
  KEY `idgstatus` (`idgstatus`),
  CONSTRAINT `groupcommentstatus_ibfk_1` FOREIGN KEY (`email`, `idgroup`) REFERENCES `membergroup` (`email`, `idgroup`),
  CONSTRAINT `groupcommentstatus_ibfk_2` FOREIGN KEY (`idgstatus`) REFERENCES `groupstatus` (`idgstatus`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of groupcommentstatus
-- ----------------------------

-- ----------------------------
-- Table structure for `groups`
-- ----------------------------
DROP TABLE IF EXISTS `groups`;
CREATE TABLE `groups` (
  `idgroup` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `groupname` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `icongroup` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  `description` text COLLATE utf8_unicode_ci,
  `datecreate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `isblock` bit(1) DEFAULT NULL,
  PRIMARY KEY (`idgroup`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of groups
-- ----------------------------
INSERT INTO `groups` VALUES ('G000000001', 'ABC', 'images/06.jpg', 'Haha', '2013/05/10', '');

-- ----------------------------
-- Table structure for `groupstatus`
-- ----------------------------
DROP TABLE IF EXISTS `groupstatus`;
CREATE TABLE `groupstatus` (
  `idgstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `datecreate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `idgroup` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idgstatus`),
  KEY `email` (`email`,`idgroup`),
  CONSTRAINT `groupstatus_ibfk_1` FOREIGN KEY (`email`, `idgroup`) REFERENCES `membergroup` (`email`, `idgroup`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of groupstatus
-- ----------------------------

-- ----------------------------
-- Table structure for `groupstatuslike`
-- ----------------------------
DROP TABLE IF EXISTS `groupstatuslike`;
CREATE TABLE `groupstatuslike` (
  `datelikestatus` bit(1) NOT NULL DEFAULT b'0',
  `idgstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `idgroup` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idgstatus`,`email`,`idgroup`),
  KEY `email` (`email`,`idgroup`),
  CONSTRAINT `groupstatuslike_ibfk_1` FOREIGN KEY (`email`, `idgroup`) REFERENCES `membergroup` (`email`, `idgroup`),
  CONSTRAINT `groupstatuslike_ibfk_2` FOREIGN KEY (`idgstatus`) REFERENCES `groupstatus` (`idgstatus`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of groupstatuslike
-- ----------------------------

-- ----------------------------
-- Table structure for `liking`
-- ----------------------------
DROP TABLE IF EXISTS `liking`;
CREATE TABLE `liking` (
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `hobbies` text COLLATE utf8_unicode_ci,
  `musics` text COLLATE utf8_unicode_ci,
  `movies` text COLLATE utf8_unicode_ci,
  `books` text COLLATE utf8_unicode_ci,
  PRIMARY KEY (`email`),
  CONSTRAINT `liking_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of liking
-- ----------------------------
INSERT INTO `liking` VALUES ('dlduynam@gmail.com', 'I Love You', 'Music', 'Iron Man 3', 'Toi Tai Gioi Ban Cung The');

-- ----------------------------
-- Table structure for `linkphotos`
-- ----------------------------
DROP TABLE IF EXISTS `linkphotos`;
CREATE TABLE `linkphotos` (
  `idphoto` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `idalbum` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `link` text COLLATE utf8_unicode_ci,
  `discription` varchar(200) COLLATE utf8_unicode_ci DEFAULT NULL,
  `datecreate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idphoto`),
  KEY `idalbum` (`idalbum`),
  CONSTRAINT `linkphotos_ibfk_1` FOREIGN KEY (`idalbum`) REFERENCES `album` (`idalbum`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of linkphotos
-- ----------------------------
INSERT INTO `linkphotos` VALUES ('L000000001', 'A000000001', 'images/06.jpg', 'Test nào', '2013/05/10');
INSERT INTO `linkphotos` VALUES ('L000000002', 'A000000001', 'images/06.jpg', 'Món ngon mỗi ngày', '2013/05/07');
INSERT INTO `linkphotos` VALUES ('L000000003', 'A000000002', 'images/upload/427923_439465766110995_336230132_n.jpg', 'Mô tả của bạn', '2013/05/20');
INSERT INTO `linkphotos` VALUES ('L000000004', 'A000000002', 'images/upload/482467_213502935462149_981301388_n.jpg', 'Mô tả của bạn', '2013/05/20');
INSERT INTO `linkphotos` VALUES ('L000000005', 'A000000003', 'images/upload/482467_213502935462149_981301388_n.jpg', 'Mô tả của bạn', '2013/05/20');
INSERT INTO `linkphotos` VALUES ('L000000006', 'A000000003', 'images/upload/521525_239971026148673_1168067893_n.jpg', 'Mô tả của bạn', '2013/05/20');
INSERT INTO `linkphotos` VALUES ('L000000007', 'A000000004', 'images/upload/images.jpg', '1', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000008', 'A000000004', 'images/upload/index.jpg', '2', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000009', 'A000000004', 'images/upload/2012-Yamaha-YZF-R6_motorcycle-desktop-wallpaper_5.jpg', '3', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000010', 'A000000004', 'images/upload/2012-Yamaha-YZF-R6-Black.jpg', '4', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000011', 'A000000005', 'images/upload/img.jpg', '5', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000012', 'A000000005', 'images/upload/xe.ico', '6', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000013', 'A000000005', 'images/upload/yamaha_167471_2012_yam_yzf1000r1_eu_mnm3_stu_007.jpg', '7', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000014', 'A000000005', 'images/upload/Yamaha_YZF-R6_2011_Black_1024x768_Front_Angle_02.jpg', '8', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000015', 'A000000005', 'images/upload/yamahayfzr62008171024x7.jpg', '9', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000016', 'A000000006', 'images/upload/2012-Yamaha-YZF-R6_motorcycle-desktop-wallpaper_5.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000017', 'A000000006', 'images/upload/2012-Yamaha-YZF-R6-Black.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000018', 'A000000006', 'images/upload/2012-Yamaha-YZF-R6-black-front-side-left-design-1.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000019', 'A000000006', 'images/upload/2012-Yamaha-YZF-R6-black-front-side-right-design-2.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000020', 'A000000006', 'images/upload/188985_1306318315633_1760797470_537376_4181818_n.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000021', 'A000000006', 'images/upload/img.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000022', 'A000000007', 'images/upload/yamaha_167471_2012_yam_yzf1000r1_eu_mnm3_stu_007.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000023', 'A000000007', 'images/upload/Yamaha_YZF-R6_2011_Black_1024x768_Front_Angle_02.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000024', 'A000000007', 'images/upload/yamahayfzr62008171024x7.jpg', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000025', 'A000000008', 'images/upload/P1010092.JPG', 'Mô tả của bạn 1', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000026', 'A000000008', 'images/upload/P1010092.JPG', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000027', 'A000000008', 'images/upload/P1010108.JPG', '3Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000028', 'A000000008', 'images/upload/P1010117.JPG', 'Mô tả của bạn', '2013/05/21');
INSERT INTO `linkphotos` VALUES ('L000000029', 'A000000008', 'images/upload/P1010123.JPG', 'Mô tả của bạn', '2013/05/21');

-- ----------------------------
-- Table structure for `membergroup`
-- ----------------------------
DROP TABLE IF EXISTS `membergroup`;
CREATE TABLE `membergroup` (
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `idgroup` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`email`,`idgroup`),
  KEY `idgroup` (`idgroup`),
  CONSTRAINT `membergroup_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`),
  CONSTRAINT `membergroup_ibfk_2` FOREIGN KEY (`idgroup`) REFERENCES `groups` (`idgroup`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of membergroup
-- ----------------------------

-- ----------------------------
-- Table structure for `message`
-- ----------------------------
DROP TABLE IF EXISTS `message`;
CREATE TABLE `message` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sender` longtext COLLATE utf8_unicode_ci,
  `receiver` longtext COLLATE utf8_unicode_ci,
  `content` longtext COLLATE utf8_unicode_ci,
  `date` longtext COLLATE utf8_unicode_ci,
  `isactive` longtext COLLATE utf8_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=189 DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of message
-- ----------------------------
INSERT INTO `message` VALUES ('1', 'dlduynam@gmail.com', 'hahaha', 'sdasda', '14/05/13 - 11:36:36', '0');
INSERT INTO `message` VALUES ('2', 'dlduynam@gmail.com', 'hahaha', 'dsasasd', '14/05/13 - 11:36:44', '0');
INSERT INTO `message` VALUES ('3', 'dlduynam@gmail.com', 'hahaha', 'sada', '14/05/13 - 11:36:46', '0');
INSERT INTO `message` VALUES ('4', 'dlduynam@gmail.com', 'hahaha', 'sads', '14/05/13 - 11:36:47', '0');
INSERT INTO `message` VALUES ('5', 'dlduynam@gmail.com', 'hahaha', 'sads', '14/05/13 - 11:36:47', '0');
INSERT INTO `message` VALUES ('6', 'dlduynam@gmail.com', 'hahaha', 'sad', '14/05/13 - 11:36:48', '0');
INSERT INTO `message` VALUES ('7', 'dlduynam@gmail.com', 'hahaha', 'khkh', '14/05/13 - 11:39:00', '0');
INSERT INTO `message` VALUES ('8', 'dlduynam@gmail.com', 'hahaha', '<img src=\'icon/1.png\'/>', '14/05/13 - 11:39:02', '0');
INSERT INTO `message` VALUES ('9', 'dlduynam@gmail.com', 'hahaha', 'dsfs', '14/05/13 - 11:40:22', '0');
INSERT INTO `message` VALUES ('10', 'luanxt@zing.vn', 'dlduynam_gmail.com', 'adsjadh', '14/05/13 - 02:36:04', '0');
INSERT INTO `message` VALUES ('11', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdasda', '14/05/13 - 02:37:14', '1');
INSERT INTO `message` VALUES ('12', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdas', '14/05/13 - 02:37:22', '1');
INSERT INTO `message` VALUES ('13', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dasd', '14/05/13 - 02:37:32', '1');
INSERT INTO `message` VALUES ('14', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdasd', '14/05/13 - 02:37:41', '1');
INSERT INTO `message` VALUES ('15', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdasda', '14/05/13 - 02:38:01', '1');
INSERT INTO `message` VALUES ('16', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdasa', '14/05/13 - 02:47:37', '1');
INSERT INTO `message` VALUES ('17', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdasda', '14/05/13 - 02:47:46', '1');
INSERT INTO `message` VALUES ('18', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'hello', '14/05/13 - 02:47:49', '1');
INSERT INTO `message` VALUES ('19', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'hello', '14/05/13 - 02:47:55', '1');
INSERT INTO `message` VALUES ('20', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdakls', '14/05/13 - 02:51:53', '1');
INSERT INTO `message` VALUES ('21', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sads', '14/05/13 - 02:52:01', '1');
INSERT INTO `message` VALUES ('22', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'asd', '14/05/13 - 02:53:03', '1');
INSERT INTO `message` VALUES ('23', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdasa', '14/05/13 - 02:54:31', '1');
INSERT INTO `message` VALUES ('24', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdasda', '14/05/13 - 02:54:41', '1');
INSERT INTO `message` VALUES ('25', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dasds', '14/05/13 - 02:54:44', '1');
INSERT INTO `message` VALUES ('26', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdas', '14/05/13 - 02:54:46', '1');
INSERT INTO `message` VALUES ('27', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdasda', '14/05/13 - 02:58:55', '1');
INSERT INTO `message` VALUES ('28', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdas', '14/05/13 - 02:59:04', '1');
INSERT INTO `message` VALUES ('29', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'ádkjsda', '14/05/13 - 03:05:52', '1');
INSERT INTO `message` VALUES ('30', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sadada', '14/05/13 - 03:06:01', '1');
INSERT INTO `message` VALUES ('31', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdasdsa', '14/05/13 - 03:07:04', '1');
INSERT INTO `message` VALUES ('32', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sadas', '14/05/13 - 03:07:09', '1');
INSERT INTO `message` VALUES ('33', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdasda', '14/05/13 - 03:07:12', '1');
INSERT INTO `message` VALUES ('34', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'ádsad', '14/05/13 - 03:07:23', '1');
INSERT INTO `message` VALUES ('35', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'gtgt', '14/05/13 - 03:09:49', '1');
INSERT INTO `message` VALUES ('36', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdf', '14/05/13 - 03:10:59', '1');
INSERT INTO `message` VALUES ('37', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsfdfs', '14/05/13 - 03:14:10', '1');
INSERT INTO `message` VALUES ('38', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'aloha', '14/05/13 - 03:15:01', '1');
INSERT INTO `message` VALUES ('39', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '14/05/13 - 03:16:54', '1');
INSERT INTO `message` VALUES ('40', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '14/05/13 - 03:19:30', '1');
INSERT INTO `message` VALUES ('41', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '14/05/13 - 03:19:47', '1');
INSERT INTO `message` VALUES ('42', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '14/05/13 - 03:20:10', '1');
INSERT INTO `message` VALUES ('43', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '14/05/13 - 03:20:37', '1');
INSERT INTO `message` VALUES ('44', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '14/05/13 - 03:20:57', '1');
INSERT INTO `message` VALUES ('45', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '14/05/13 - 03:24:06', '1');
INSERT INTO `message` VALUES ('46', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'wd', '14/05/13 - 03:24:35', '1');
INSERT INTO `message` VALUES ('47', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'asd', '14/05/13 - 03:24:41', '1');
INSERT INTO `message` VALUES ('48', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'asd', '14/05/13 - 03:24:49', '1');
INSERT INTO `message` VALUES ('49', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'asd', '14/05/13 - 03:24:51', '1');
INSERT INTO `message` VALUES ('50', 'dlduynam@gmail.com', 'luanxt-zing.vn', 'sdf', '14/05/13 - 03:30:23', '0');
INSERT INTO `message` VALUES ('51', 'dlduynam@gmail.com', 'luanxt-zing.vn', 'asd', '14/05/13 - 03:30:32', '0');
INSERT INTO `message` VALUES ('52', 'dlduynam@gmail.com', 'luanxt-zing.vn', 'asdasd', '14/05/13 - 03:30:36', '0');
INSERT INTO `message` VALUES ('53', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'rre', '14/05/13 - 03:32:53', '1');
INSERT INTO `message` VALUES ('54', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'dfg', '14/05/13 - 03:33:04', '1');
INSERT INTO `message` VALUES ('55', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'hkj', '14/05/13 - 03:33:10', '1');
INSERT INTO `message` VALUES ('56', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'ffgfgh', '14/05/13 - 03:33:17', '1');
INSERT INTO `message` VALUES ('57', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'j', '14/05/13 - 03:33:38', '1');
INSERT INTO `message` VALUES ('58', 'dlduynam@gmail.com', 'luanxt@zing.vn', '1', '14/05/13 - 03:57:20', '1');
INSERT INTO `message` VALUES ('59', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'hello', '14/05/13 - 03:57:39', '1');
INSERT INTO `message` VALUES ('60', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '14/05/13 - 03:57:42', '1');
INSERT INTO `message` VALUES ('61', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'hello', '14/05/13 - 03:59:50', '1');
INSERT INTO `message` VALUES ('62', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sdf', '14/05/13 - 04:00:06', '1');
INSERT INTO `message` VALUES ('63', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '14/05/13 - 04:01:51', '1');
INSERT INTO `message` VALUES ('64', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sadk', '14/05/13 - 04:07:56', '1');
INSERT INTO `message` VALUES ('65', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sa', '14/05/13 - 04:09:01', '1');
INSERT INTO `message` VALUES ('66', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '14/05/13 - 04:10:40', '1');
INSERT INTO `message` VALUES ('67', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'helllo', '14/05/13 - 04:10:43', '1');
INSERT INTO `message` VALUES ('68', 'dlduynam@gmail.com', 'luanxt@zing.vn', '<img src=\'icon/8.png\'/>', '14/05/13 - 04:11:32', '1');
INSERT INTO `message` VALUES ('69', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '14/05/13 - 04:37:27', '1');
INSERT INTO `message` VALUES ('70', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo 2', '14/05/13 - 04:37:44', '1');
INSERT INTO `message` VALUES ('71', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo 3', '14/05/13 - 04:37:51', '1');
INSERT INTO `message` VALUES ('72', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alos', '14/05/13 - 04:37:57', '1');
INSERT INTO `message` VALUES ('73', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alooo', '14/05/13 - 04:41:31', '1');
INSERT INTO `message` VALUES ('74', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'hellu', '14/05/13 - 04:41:39', '1');
INSERT INTO `message` VALUES ('75', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '14/05/13 - 04:41:47', '1');
INSERT INTO `message` VALUES ('76', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sa', '14/05/13 - 04:42:20', '1');
INSERT INTO `message` VALUES ('77', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'al', '14/05/13 - 04:42:31', '1');
INSERT INTO `message` VALUES ('78', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'Luan day', '14/05/13 - 04:42:43', '1');
INSERT INTO `message` VALUES ('79', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'Luân Đây', '14/05/13 - 04:42:46', '1');
INSERT INTO `message` VALUES ('80', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'gì vậy', '14/05/13 - 04:42:52', '1');
INSERT INTO `message` VALUES ('81', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'luân làm j đóa', '14/05/13 - 04:43:07', '1');
INSERT INTO `message` VALUES ('82', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'dang đi ỉa', '14/05/13 - 04:43:19', '1');
INSERT INTO `message` VALUES ('83', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'mất dạy mày', '14/05/13 - 04:44:38', '1');
INSERT INTO `message` VALUES ('84', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdf', '14/05/13 - 04:45:00', '1');
INSERT INTO `message` VALUES ('85', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:45:01', '1');
INSERT INTO `message` VALUES ('86', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:45:03', '1');
INSERT INTO `message` VALUES ('87', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:45:04', '1');
INSERT INTO `message` VALUES ('88', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:45:05', '1');
INSERT INTO `message` VALUES ('89', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:45:06', '1');
INSERT INTO `message` VALUES ('90', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:45:08', '1');
INSERT INTO `message` VALUES ('91', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:45:09', '1');
INSERT INTO `message` VALUES ('92', 'dlduynam@gmail.com', 'luanxt@zing.vn', ':E', '14/05/13 - 04:45:14', '1');
INSERT INTO `message` VALUES ('93', 'dlduynam@gmail.com', 'luanxt@zing.vn', '<img src=\'icon/7.png\'/>', '14/05/13 - 04:45:16', '1');
INSERT INTO `message` VALUES ('94', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '14/05/13 - 04:49:04', '1');
INSERT INTO `message` VALUES ('95', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'send offline', '14/05/13 - 04:49:10', '1');
INSERT INTO `message` VALUES ('96', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/4.png\'/>', '14/05/13 - 04:49:24', '1');
INSERT INTO `message` VALUES ('97', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:49:26', '1');
INSERT INTO `message` VALUES ('98', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'ád', '14/05/13 - 04:49:29', '1');
INSERT INTO `message` VALUES ('99', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sd', '14/05/13 - 04:49:29', '1');
INSERT INTO `message` VALUES ('100', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sad', '14/05/13 - 04:49:29', '1');
INSERT INTO `message` VALUES ('101', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsad', '14/05/13 - 04:49:29', '1');
INSERT INTO `message` VALUES ('102', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sấd', '14/05/13 - 04:49:29', '1');
INSERT INTO `message` VALUES ('103', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:29', '1');
INSERT INTO `message` VALUES ('104', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:30', '1');
INSERT INTO `message` VALUES ('105', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:30', '1');
INSERT INTO `message` VALUES ('106', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:30', '1');
INSERT INTO `message` VALUES ('107', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:30', '1');
INSERT INTO `message` VALUES ('108', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:30', '1');
INSERT INTO `message` VALUES ('109', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'ds', '14/05/13 - 04:49:30', '1');
INSERT INTO `message` VALUES ('110', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'ad', '14/05/13 - 04:49:31', '1');
INSERT INTO `message` VALUES ('111', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sad', '14/05/13 - 04:49:31', '1');
INSERT INTO `message` VALUES ('112', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'sadsa', '14/05/13 - 04:49:31', '1');
INSERT INTO `message` VALUES ('113', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:31', '1');
INSERT INTO `message` VALUES ('114', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'ds', '14/05/13 - 04:49:31', '1');
INSERT INTO `message` VALUES ('115', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'dsa', '14/05/13 - 04:49:32', '1');
INSERT INTO `message` VALUES ('116', 'dlduynam@gmail.com', 'luanxt@zing.vn', '<img src=\'icon/1.png\'/>', '14/05/13 - 04:49:33', '1');
INSERT INTO `message` VALUES ('117', 'dlduynam@gmail.com', 'luanxt@zing.vn', '<img src=\'icon/7.png\'/>', '14/05/13 - 04:49:38', '1');
INSERT INTO `message` VALUES ('118', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'vai4 leu62', '14/05/13 - 04:49:42', '1');
INSERT INTO `message` VALUES ('119', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/6.png\'/>', '14/05/13 - 04:49:43', '1');
INSERT INTO `message` VALUES ('120', 'dlduynam@gmail.com', 'luanxt@zing.vn', '<img src=\'icon/6.png\'/>', '14/05/13 - 04:49:46', '1');
INSERT INTO `message` VALUES ('121', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'hello', '14/05/13 - 09:29:08', '1');
INSERT INTO `message` VALUES ('122', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'co chuyen j the nhok', '14/05/13 - 09:29:18', '1');
INSERT INTO `message` VALUES ('123', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'uhm dang ranh chat choi', '14/05/13 - 09:29:26', '1');
INSERT INTO `message` VALUES ('124', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'ranh wa lam tiep di', '14/05/13 - 09:29:32', '1');
INSERT INTO `message` VALUES ('125', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'mai di nhau nhe', '14/05/13 - 11:00:06', '1');
INSERT INTO `message` VALUES ('126', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '15/05/13 - 06:13:41', '1');
INSERT INTO `message` VALUES ('127', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '19/05/13 - 09:18:35', '1');
INSERT INTO `message` VALUES ('128', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'gi day', '19/05/13 - 09:18:43', '1');
INSERT INTO `message` VALUES ('129', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'ranh khong', '19/05/13 - 09:18:50', '1');
INSERT INTO `message` VALUES ('130', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'e may', '20/05/13 - 02:40', '1');
INSERT INTO `message` VALUES ('131', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'gi the', '20/05/13 - 02:41', '1');
INSERT INTO `message` VALUES ('132', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'di choi khong', '20/05/13 - 02:42', '1');
INSERT INTO `message` VALUES ('133', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'troi dang mua ma di dau', '20/05/13 - 02:42', '1');
INSERT INTO `message` VALUES ('134', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'di tè <img src=\'icon/4.png\'/>', '20/05/13 - 02:42', '1');
INSERT INTO `message` VALUES ('135', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo alo co do không', '20/05/13 - 02:43', '1');
INSERT INTO `message` VALUES ('136', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'acc ki vay', '20/05/13 - 02:43', '1');
INSERT INTO `message` VALUES ('137', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'di dau the', '20/05/13 - 02:43', '1');
INSERT INTO `message` VALUES ('138', 'dlduynam@gmail.com', 'xuanhoa@gmail.com', 'ku oi', '20/05/13 - 02:49', '1');
INSERT INTO `message` VALUES ('139', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'ak <img src=\'icon/4.png\'/>', '20/05/13 - 02:49', '1');
INSERT INTO `message` VALUES ('140', 'dlduynam@gmail.com', 'xuanhoa@gmail.com', 'j may', '20/05/13 - 02:49', '1');
INSERT INTO `message` VALUES ('141', 'dlduynam@gmail.com', 'luanxt@zing.vn', '<img src=\'icon/2.png\'/>', '20/05/13 - 02:49', '1');
INSERT INTO `message` VALUES ('142', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '21/05/13 - 12:17', '1');
INSERT INTO `message` VALUES ('143', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/4.png\'/>', '21/05/13 - 12:17', '1');
INSERT INTO `message` VALUES ('144', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'alo', '21/05/13 - 09:21', '1');
INSERT INTO `message` VALUES ('145', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'vl', '21/05/13 - 09:21', '1');
INSERT INTO `message` VALUES ('146', 'dlduynam@gmail.com', 'luanxt@zing.vn', '<img src=\'icon/4.png\'/>', '21/05/13 - 09:21', '1');
INSERT INTO `message` VALUES ('147', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '21/05/13 - 09:21', '1');
INSERT INTO `message` VALUES ('148', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'ha ha dc chua', '21/05/13 - 09:21', '1');
INSERT INTO `message` VALUES ('149', 'lenhattung@gmail.com', 'dlduynam@gmail.com', 'alo ', '21/05/13 - 09:23', '1');
INSERT INTO `message` VALUES ('150', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'kjkj', '21/05/13 - 09:23', '1');
INSERT INTO `message` VALUES ('151', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'kk', '21/05/13 - 09:23', '1');
INSERT INTO `message` VALUES ('152', 'lenhattung@gmail.com', 'dlduynam@gmail.com', 'dc k', '21/05/13 - 09:23', '1');
INSERT INTO `message` VALUES ('153', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '21/05/13 - 09:24', '1');
INSERT INTO `message` VALUES ('154', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'sdf', '21/05/13 - 09:49', '1');
INSERT INTO `message` VALUES ('155', 'dlduynam@gmail.com', 'maianhtho@gmail.com', 'Bạn ở đâu vậy?', '21/05/13 - 10:25', '1');
INSERT INTO `message` VALUES ('156', 'dlduynam@gmail.com', 'maianhtho@gmail.com', '<img src=\'icon/1.png\'/>', '21/05/13 - 10:26', '1');
INSERT INTO `message` VALUES ('157', 'maianhtho@gmail.com', 'dlduynam@gmail.com', 'tôi ở Sai Gòn, còn bạn', '21/05/13 - 10:32', '1');
INSERT INTO `message` VALUES ('158', 'maianhtho@gmail.com', 'dlduynam@gmail.com', '<img src=\'icon/4.png\'/>', '21/05/13 - 10:32', '1');
INSERT INTO `message` VALUES ('159', 'dlduynam@gmail.com', 'maianhtho@gmail.com', 'Bạn còn đó không?', '21/05/13 - 10:34', '0');
INSERT INTO `message` VALUES ('160', 'a@gmail.com', 'dlduynam@gmail.com', 'Nam ơi <img src=\'icon/1.png\'/>', '21/05/13 - 12:42', '1');
INSERT INTO `message` VALUES ('161', 'dlduynam@gmail.com', 'a@gmail.com', 'gì vậy ?', '21/05/13 - 12:42', '1');
INSERT INTO `message` VALUES ('162', 'dlduynam@gmail.com', 'a@gmail.com', '<img src=\'icon/1.png\'/>', '21/05/13 - 12:42', '1');
INSERT INTO `message` VALUES ('163', 'a@gmail.com', 'dlduynam@gmail.com', 'vãi lều', '21/05/13 - 12:42', '1');
INSERT INTO `message` VALUES ('164', 'a@gmail.com', 'dlduynam@gmail.com', 'tí nữa lên thì gọi cho tau', '21/05/13 - 12:43', '1');
INSERT INTO `message` VALUES ('165', 'a@gmail.com', 'dlduynam@gmail.com', 'nhé', '21/05/13 - 12:43', '1');
INSERT INTO `message` VALUES ('166', 'a@gmail.com', 'dlduynam@gmail.com', 'nhé', '21/05/13 - 12:43', '1');
INSERT INTO `message` VALUES ('167', 'a@gmail.com', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '21/05/13 - 12:43', '1');
INSERT INTO `message` VALUES ('168', 'a@gmail.com', 'dlduynam@gmail.com', 'alo', '21/05/13 - 12:43', '1');
INSERT INTO `message` VALUES ('169', 'a@gmail.com', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '21/05/13 - 12:43', '1');
INSERT INTO `message` VALUES ('170', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'fg', '21/05/13 - 02:15', '1');
INSERT INTO `message` VALUES ('171', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'k', '21/05/13 - 02:16', '1');
INSERT INTO `message` VALUES ('172', 'dlduynam@gmail.com', 'luanxt@zing.vn', 'abc', '21/05/13 - 02:16', '1');
INSERT INTO `message` VALUES ('173', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '21/05/13 - 02:27', '1');
INSERT INTO `message` VALUES ('174', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'tối đi chơi', '21/05/13 - 02:27', '1');
INSERT INTO `message` VALUES ('175', 'luanxt@zing.vn', 'dlduynam@gmail.com', '<img src=\'icon/1.png\'/>', '21/05/13 - 02:27', '1');
INSERT INTO `message` VALUES ('176', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'alo', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('177', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'cf', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('178', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'ff', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('179', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'f', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('180', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'f', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('181', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'f', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('182', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'f', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('183', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'f', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('184', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'f', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('185', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'df', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('186', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'fd', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('187', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'df', '21/05/13 - 02:28', '1');
INSERT INTO `message` VALUES ('188', 'luanxt@zing.vn', 'dlduynam@gmail.com', 'df', '21/05/13 - 02:28', '1');

-- ----------------------------
-- Table structure for `messagesend`
-- ----------------------------
DROP TABLE IF EXISTS `messagesend`;
CREATE TABLE `messagesend` (
  `idmsgsend` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `idmsg` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `emailsend` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `emailto` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `datesend` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `content` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `isviewed` bit(1) NOT NULL DEFAULT b'0',
  PRIMARY KEY (`idmsgsend`,`emailsend`,`emailto`),
  KEY `emailsend` (`emailsend`),
  KEY `emailto` (`emailto`),
  KEY `idmsg` (`idmsg`),
  CONSTRAINT `messagesend_ibfk_1` FOREIGN KEY (`emailsend`) REFERENCES `account` (`email`),
  CONSTRAINT `messagesend_ibfk_2` FOREIGN KEY (`emailto`) REFERENCES `account` (`email`),
  CONSTRAINT `messagesend_ibfk_3` FOREIGN KEY (`idmsg`) REFERENCES `messagetype` (`idmsg`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of messagesend
-- ----------------------------

-- ----------------------------
-- Table structure for `messagetype`
-- ----------------------------
DROP TABLE IF EXISTS `messagetype`;
CREATE TABLE `messagetype` (
  `idmsg` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `contentmsg` varchar(250) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idmsg`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of messagetype
-- ----------------------------

-- ----------------------------
-- Table structure for `newinfo`
-- ----------------------------
DROP TABLE IF EXISTS `newinfo`;
CREATE TABLE `newinfo` (
  `id` char(20) COLLATE utf8_unicode_ci NOT NULL,
  `email` char(255) COLLATE utf8_unicode_ci NOT NULL,
  `idtable` char(20) COLLATE utf8_unicode_ci NOT NULL,
  `nametable` char(50) COLLATE utf8_unicode_ci NOT NULL,
  `datecreate` char(15) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of newinfo
-- ----------------------------
INSERT INTO `newinfo` VALUES ('00000000000000000001', 'dlduynam@gmail.com', 'ST000000000000000001', 'status', '2013/05/17');
INSERT INTO `newinfo` VALUES ('00000000000000000002', 'dlduynam@gmail.com', 'ST000000000000000002', 'status', '2013/05/18');
INSERT INTO `newinfo` VALUES ('00000000000000000003', 'dlduynam@gmail.com', 'ST000000000000000003', 'status', '2013/05/19');
INSERT INTO `newinfo` VALUES ('00000000000000000004', 'dlduynam@gmail.com', 'ST000000000000000004', 'status', '2013/05/19');
INSERT INTO `newinfo` VALUES ('00000000000000000005', 'luanxt@zing.vn', 'ST000000000000000006', 'status', '2013/05/20');
INSERT INTO `newinfo` VALUES ('00000000000000000006', 'dlduynam@gmail.com', 'ST000000000000000007', 'status', '2013/05/20');
INSERT INTO `newinfo` VALUES ('00000000000000000007', 'dlduynam@gmail.com', 'ST000000000000000008', 'status', '2013/05/21');
INSERT INTO `newinfo` VALUES ('00000000000000000008', 'dlduynam@gmail.com', 'ST000000000000000009', 'status', '2013/05/21');

-- ----------------------------
-- Table structure for `phone`
-- ----------------------------
DROP TABLE IF EXISTS `phone`;
CREATE TABLE `phone` (
  `idphone` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `number` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idphone`),
  KEY `email` (`email`),
  CONSTRAINT `phone_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of phone
-- ----------------------------
INSERT INTO `phone` VALUES ('D000000001', 'dlduynam@gmail.com', '1229404007');
INSERT INTO `phone` VALUES ('D000000002', 'dlduynam@gmail.com', '9052608852');

-- ----------------------------
-- Table structure for `place`
-- ----------------------------
DROP TABLE IF EXISTS `place`;
CREATE TABLE `place` (
  `idplace` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `address` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `city` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `startyear` varchar(4) COLLATE utf8_unicode_ci NOT NULL,
  `endyear` varchar(4) COLLATE utf8_unicode_ci DEFAULT NULL,
  `livinghere` bit(1) NOT NULL DEFAULT b'0',
  PRIMARY KEY (`idplace`),
  KEY `email` (`email`),
  CONSTRAINT `place_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of place
-- ----------------------------
INSERT INTO `place` VALUES ('P000000001', 'dlduynam@gmail.com', '178-Cộng Hòa-P.12-Tân Bình', 'HCM', '2009', '2013', '');
INSERT INTO `place` VALUES ('P000000002', 'dlduynam@gmail.com', 'Bình Sơn-Long Thành', 'Đông Nai', '2000', '2013', '');

-- ----------------------------
-- Table structure for `professtion`
-- ----------------------------
DROP TABLE IF EXISTS `professtion`;
CREATE TABLE `professtion` (
  `idpro` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `companyname` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
  `city` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
  `designation` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `startyear` varchar(4) COLLATE utf8_unicode_ci NOT NULL,
  `endyear` varchar(4) COLLATE utf8_unicode_ci DEFAULT NULL,
  `isworkinghere` bit(1) NOT NULL DEFAULT b'0',
  PRIMARY KEY (`idpro`),
  KEY `email` (`email`),
  CONSTRAINT `professtion_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of professtion
-- ----------------------------
INSERT INTO `professtion` VALUES ('P000000001', 'dlduynam@gmail.com', 'DH Nông Lâm', 'Tp.HCM', 'Sinh Viên', '2008', '2013', '');
INSERT INTO `professtion` VALUES ('P000000002', 'dlduynam@gmail.com', 'THPT Bình Sơn', 'Đồng Nai', 'Học Sinh', '2006', '2009', '');
INSERT INTO `professtion` VALUES ('P000000003', 'lenhattung@gmail.com', 'DH Nông Lâm', 'Tp.HCM', 'Giáo Viên', '2012', '2013', '');

-- ----------------------------
-- Table structure for `relationship`
-- ----------------------------
DROP TABLE IF EXISTS `relationship`;
CREATE TABLE `relationship` (
  `idreltype` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `emailfrom` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `emailto` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `requestdate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  `responsedate` varchar(30) COLLATE utf8_unicode_ci DEFAULT NULL,
  `isaccept` bit(1) NOT NULL DEFAULT b'0',
  `isviewed` bit(1) NOT NULL DEFAULT b'0',
  `idshare` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`emailfrom`,`emailto`),
  KEY `emailto` (`emailto`),
  KEY `idreltype` (`idreltype`),
  KEY `idshare` (`idshare`),
  CONSTRAINT `relationship_ibfk_1` FOREIGN KEY (`emailfrom`) REFERENCES `account` (`email`),
  CONSTRAINT `relationship_ibfk_2` FOREIGN KEY (`emailto`) REFERENCES `account` (`email`),
  CONSTRAINT `relationship_ibfk_3` FOREIGN KEY (`idreltype`) REFERENCES `relationshiptype` (`idreltype`),
  CONSTRAINT `relationship_ibfk_4` FOREIGN KEY (`idshare`) REFERENCES `sharetype` (`idshare`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of relationship
-- ----------------------------
INSERT INTO `relationship` VALUES ('1', 'a@gmail.com', 'dlduynam@gmail.com', '21/05/13 - 12:41', '21/05/13 - 12:41', '', '', '1');
INSERT INTO `relationship` VALUES ('1', 'c@gmail.com', 'dlduynam@gmail.com', '21/05/13 - 12:40', '', '', '', '1');
INSERT INTO `relationship` VALUES ('1', 'dlduynam@gmail.com', 'lenhattung@gmail.com', '20/05/13 - 03:22', '20/05/13 - 03:22', '', '', '1');
INSERT INTO `relationship` VALUES ('1', 'luanxt@zing.vn', 'dlduynam@gmail.com', '21/05/13 - 02:18', '21/05/13 - 02:18', '', '', '1');
INSERT INTO `relationship` VALUES ('1', 'luanxt@zing.vn', 'lenhattung@gmail.com', '21/05/13 - 09:24', '21/05/13 - 09:24', '', '', '1');
INSERT INTO `relationship` VALUES ('1', 'maianhtho@gmail.com', 'dlduynam@gmail.com', '21/05/13 - 10:15', '21/05/13 - 10:19', '', '', '1');
INSERT INTO `relationship` VALUES ('1', 'xuanhoa@gmail.com', 'dlduynam@gmail.com', '20/05/13 - 02:47', '20/05/13 - 02:47', '', '', '1');

-- ----------------------------
-- Table structure for `relationshiptype`
-- ----------------------------
DROP TABLE IF EXISTS `relationshiptype`;
CREATE TABLE `relationshiptype` (
  `idreltype` varchar(10) COLLATE utf8_unicode_ci NOT NULL,
  `relationtype` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idreltype`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of relationshiptype
-- ----------------------------
INSERT INTO `relationshiptype` VALUES ('1', 'Bạn');

-- ----------------------------
-- Table structure for `sharetype`
-- ----------------------------
DROP TABLE IF EXISTS `sharetype`;
CREATE TABLE `sharetype` (
  `idshare` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `discription` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idshare`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of sharetype
-- ----------------------------
INSERT INTO `sharetype` VALUES ('1', 'Public');
INSERT INTO `sharetype` VALUES ('2', 'Private');

-- ----------------------------
-- Table structure for `status`
-- ----------------------------
DROP TABLE IF EXISTS `status`;
CREATE TABLE `status` (
  `idstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `email` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `idshare` varchar(5) COLLATE utf8_unicode_ci NOT NULL,
  `content` text COLLATE utf8_unicode_ci NOT NULL,
  `datecreate` varchar(30) COLLATE utf8_unicode_ci NOT NULL,
  PRIMARY KEY (`idstatus`),
  KEY `email` (`email`),
  KEY `idshare` (`idshare`),
  CONSTRAINT `status_ibfk_1` FOREIGN KEY (`email`) REFERENCES `account` (`email`),
  CONSTRAINT `status_ibfk_2` FOREIGN KEY (`idshare`) REFERENCES `sharetype` (`idshare`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of status
-- ----------------------------
INSERT INTO `status` VALUES ('ST000000000000000001', 'dlduynam@gmail.com', '1', 'Một người bạn dũng cảm cũng có thể trở thành một kẻ thù đáng sợ.\r\n\r\n', '2013/05/17');
INSERT INTO `status` VALUES ('ST000000000000000002', 'dlduynam@gmail.com', '1', 'hello.....................<img src=\'icon/1.png\'/>', '2013/05/18');
INSERT INTO `status` VALUES ('ST000000000000000003', 'dlduynam@gmail.com', '1', 'khà khà đăng được rồi thích quá <img src=\'icon/4.png\'/> <img src=\'icon/2.png\'/>', '2013/05/19');
INSERT INTO `status` VALUES ('ST000000000000000004', 'dlduynam@gmail.com', '1', 'Hôm nay mệt quá <img src=\'icon/3.png\'/>', '2013/05/19');
INSERT INTO `status` VALUES ('ST000000000000000005', 'dlduynam@gmail.com', '1', 'hom nay dang gi <img src=\'icon/3.png\'/> :>', '2013/05/19');
INSERT INTO `status` VALUES ('ST000000000000000006', 'luanxt@zing.vn', '1', 'Ôi mới tham gia mà sao thấy hứng thú với cái trang này wa đi', '2013/05/20');
INSERT INTO `status` VALUES ('ST000000000000000007', 'dlduynam@gmail.com', '1', 'Hoàn thiện chức năng thông báo đăng status vs ai like status của mình và gửi đến các bạn comment status của mình rồi nhé.........<img src=\'icon/4.png\'/>', '2013/05/20');
INSERT INTO `status` VALUES ('ST000000000000000008', 'dlduynam@gmail.com', '1', 'Tới giờ báo cáo rồi! <img src=\'icon/4.png\'/>', '2013/05/21');
INSERT INTO `status` VALUES ('ST000000000000000009', 'dlduynam@gmail.com', '1', 'abc test <img src=\'icon/3.png\'/>', '2013/05/21');

-- ----------------------------
-- Table structure for `statuslike`
-- ----------------------------
DROP TABLE IF EXISTS `statuslike`;
CREATE TABLE `statuslike` (
  `idstatus` varchar(20) COLLATE utf8_unicode_ci NOT NULL,
  `emaillikestatus` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
  `datelikestatus` char(10) COLLATE utf8_unicode_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`idstatus`,`emaillikestatus`),
  KEY `emaillikestatus` (`emaillikestatus`),
  CONSTRAINT `statuslike_ibfk_1` FOREIGN KEY (`emaillikestatus`) REFERENCES `account` (`email`),
  CONSTRAINT `statuslike_ibfk_2` FOREIGN KEY (`idstatus`) REFERENCES `status` (`idstatus`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;

-- ----------------------------
-- Records of statuslike
-- ----------------------------
INSERT INTO `statuslike` VALUES ('ST000000000000000001', 'dlduynam@gmail.com', '2013/05/19');
INSERT INTO `statuslike` VALUES ('ST000000000000000002', 'luanxt@zing.vn', '2013/05/20');
INSERT INTO `statuslike` VALUES ('ST000000000000000003', 'dlduynam@gmail.com', '2013/05/20');
INSERT INTO `statuslike` VALUES ('ST000000000000000003', 'luanxt@zing.vn', '2013/05/19');
INSERT INTO `statuslike` VALUES ('ST000000000000000004', 'dlduynam@gmail.com', '2013/05/20');
INSERT INTO `statuslike` VALUES ('ST000000000000000004', 'luanxt@zing.vn', '2013/05/19');
INSERT INTO `statuslike` VALUES ('ST000000000000000008', 'lenhattung@gmail.com', '2013/05/21');
INSERT INTO `statuslike` VALUES ('ST000000000000000008', 'luanxt@zing.vn', '2013/05/21');
INSERT INTO `statuslike` VALUES ('ST000000000000000008', 'xuanhoa@gmail.com', '2013/05/21');
INSERT INTO `statuslike` VALUES ('ST000000000000000009', 'luanxt@zing.vn', '2013/05/21');
